/*
Theme Name: Divi-Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 1.0.0
Description: A child theme of from Divi by jebIT
Author: Elegant Themes and jebIT
Author URI: http://www.elegantthemes.com
Template: Divi
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/
/* Browser Reset */
#main-header,
#main-header.et-fixed-header {
    -webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.75)!important;
    -moz-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.75)!important;
    box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.75)!important;
}

.et_pb_promo_button:hover,
.et_pb_newsletter_button:hover,
a.et_pb_more_button:hover,
.et_pb_pricing_table_button:hover {
    opacity: .75;
}



.elegantdesign a.more-link {
    font-size: 14px;
    color: #71818c !important;
    font-weight: 600;
    text-transform: uppercase;
    margin-top: 10px;
    float: none;
    display: inline-block;
    padding: 8px 16px;
    border-radius: 60px;
    background-color: #f7f9fb;
    border: 2px solid #e9eff5;
}

.elegantdesign a.more-link:hover {
    color: #20292f;
}

@media only screen and ( min-width: 980px) {
    .elegantdesign .et_pb_column .et_pb_blog_grid[data-columns]::before {
        content: '2 .column.size-1of2' !important;
    }
    .elegantdesign .et_pb_column .column.size-1of2 {
        width: 47% !important;
        margin-right: 6%;
    }
}

@media only screen and ( max-width: 980px) {
    .elegantdesign .et_pb_column .et_pb_blog_grid[data-columns]::before {
        content: '2 .column.size-1of2' !important;
    }
    .elegantdesign .et_pb_column .column.size-1of2 {
        width: 100% !important;
        margin-right: 0%;
    }
}

#skew:before {
    content: '';
    -webkit-transform: skew(0, -7deg);
    transform: skew(0, -7deg);
    position: absolute;
    left: 0;
    right: 0;
    top: -120px;
    height: 340px;
    background: #ffffff;
}

.elegantdesign .entry-title {
    margin-top: 0px;
    padding-bottom: 20px;
}

.elegantdesign .et_pb_image_container {
    margin: -20px -40px 40px;
}

.elegantdesign .et_pb_blog_grid .et_pb_post {
    margin-bottom: 80px;
    width: 100%;
    padding: 40px;
    background-color: #fff;
    border-radius: 4px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-shadow: 0px 20px 150px #d6dee4;
    border: none;
    text-align: center;
}

.elegantdesign .et_pb_post .post-meta {
    margin-bottom: 40px;
}


.kb-zoomout .et_pb_slide .et_parallax_bg {
    animation: zoomout 7s forwards;
    -ms-animation: zoomout 7s forwards;
    -webkit-animation: zoomout 7s forwards;
    -0-animation: zoomout 7s forwards;
    -moz-animation: zoomout 7s forwards;
}

.kb-zoomin .et_pb_slide .et_parallax_bg {
    animation: zoomin 7s forwards;
    -ms-animation: zoomin 7s forwards;
    -webkit-animation: zoomin 7s forwards;
    -0-animation: zoomin 7s forwards;
    -moz-animation: zoomin 7s forwards;
}

.kb-zoomin-right .et_pb_slide .et_parallax_bg {
    animation: zoomin-right 7s forwards;
    -ms-animation: zoomin-right 7s forwards;
    -webkit-animation: zoomin-right 7s forwards;
    -0-animation: zoomin-right 7s forwards;
    -moz-animation: zoomin-right 7s forwards;
}

.kb-zoomout-right .et_pb_slide .et_parallax_bg {
    animation: zoomout-right 7s forwards;
    -ms-animation: zoomout-right 7s forwards;
    -webkit-animation: zoomout-right 7s forwards;
    -0-animation: zoomout-right 7s forwards;
    -moz-animation: zoomout-right 7s forwards;
}

.kb-zoomout .et_parallax_bg {
    animation: zoomout 17s forwards;
    -ms-animation: zoomout 17s forwards;
    -webkit-animation: zoomout 17s forwards;
    -0-animation: zoomout 17s forwards;
    -moz-animation: zoomout 17s forwards;
}

.kb-zoomin .et_parallax_bg {
    animation: zoomin 17s forwards;
    -ms-animation: zoomin 17s forwards;
    -webkit-animation: zoomin 17s forwards;
    -0-animation: zoomin 17s forwards;
    -moz-animation: zoomin 17s forwards;
}

.kb-zoomin-right .et_parallax_bg {
    animation: zoomin-right 7s forwards;
    -ms-animation: zoomin-right 17s forwards;
    -webkit-animation: zoomin-right 17s forwards;
    -0-animation: zoomin-right 17s forwards;
    -moz-animation: zoomin-right 17s forwards;
}

.kb-zoomout-right .et_parallax_bg {
    animation: zoomout-right 7s forwards;
    -ms-animation: zoomout-right 17s forwards;
    -webkit-animation: zoomout-right 17s forwards;
    -0-animation: zoomout-right 17s forwards;
    -moz-animation: zoomout-right 17s forwards;
}

@keyframes zoomout {
    0% {
        -ms-transform: scale3d(1.5, 1.5, 1.5) translate3d(-0px, 0px, 0px);
        -webkit-transform: scale3d(1.5, 1.5, 1.5) translate3d(0px, 0px, 0px);
        -o-transform: scale3d(1.5, 1.5, 1.5) translate3d(0px, 0px, 0px);
        -moz-transform: scale3d(1.5, 1.5, 1.5) translate3d(0px, 0px, 0px);
        transform: scale3d(1.5, 1.5, 1.5) translate3d(0px, 0px, 0px);
        animation-timing-function: linear;
    }
    100% {
        -ms-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
        -webkit-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
        -o-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
        -moz-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
        transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    }
}

@keyframes zoomin {
    0% {
        -ms-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
        -webkit-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
        -o-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
        -moz-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
        transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
        animation-timing-function: linear;
    }
    100% {
        -ms-transform: scale3d(1.5, 1.5, 1.5) translate3d(-0px, 0px, 0px);
        -webkit-transform: scale3d(3.5, 3.5, 3.5) translate3d(0px, 0px, 0px);
        -o-transform: scale3d(1.5, 1.5, 1.5) translate3d(0px, 0px, 0px);
        -moz-transform: scale3d(1.5, 1.5, 1.5) translate3d(0px, 0px, 0px);
        transform: scale3d(1.5, 1.5, 1.5) translate3d(0px, 0px, 0px);
    }
}

@keyframes zoomout-right {
    0% {
        -ms-transform: scale3d(1.5, 1.5, 1.5) translate3d(-150px, -20px, 0px);
        -webkit-transform: scale3d(1.5, 1.5, 1.5) translate3d(-150px, -20px, 0px);
        -o-transform: scale3d(1.5, 1.5, 1.5) translate3d(-150px, -20px, 0px);
        -moz-transform: scale3d(1.5, 1.5, 1.5) translate3d(-150px, -20px, 0px);
        transform: scale3d(1.5, 1.5, 1.5) translate3d(-150px, -20px, 0px);
        animation-timing-function: linear;
    }
    100% {
        -ms-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
        -webkit-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
        -o-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
        -moz-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
        transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    }
}

@keyframes zoomin-right {
    0% {
        -ms-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
        -webkit-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
        -o-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
        -moz-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
        transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
        animation-timing-function: linear;
    }
    100% {
        -ms-transform: scale3d(1.5, 1.5, 1.5) translate3d(-150px, -20px, 0px);
        -webkit-transform: scale3d(1.5, 1.5, 1.5) translate3d(-150px, -20px, 0px);
        -o-transform: scale3d(1.5, 1.5, 1.5) translate3d(-150px, -20px, 0px);
        -moz-transform: scale3d(1.5, 1.5, 1.5) translate3d(-150px, -20px, 0px);
        transform: scale3d(1.5, 1.5, 1.5) translate3d(-150px, -20px, 0px);
    }
}

/*---------------[GQ BLURB FLOAT]-----------------*/


.mp_m_blurb_float_shadow {
    border: 1px solid #eee;
    border-radius: 9px;
    box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.1);
    padding: 17px;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.mp_m_blurb_float_shadow:before {
    pointer-events: none;
    position: absolute;
    z-index: -1;
    content: '';
    top: 100%;
    left: 5%;
    height: 10px;
    width: 90%;
    opacity: 0;
    background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, transparent 80%);
    background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, transparent 80%);
    -webkit-transition: all .3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.mp_m_blurb_float_shadow:hover {
    -webkit-transform: translateY(-7px);
    transform: translateY(-7px);
    box-shadow: 0px 8px 14px rgba(0, 0, 0, 0.2);
}

.mp_m_blurb_float_shadow:hover:before {
    opacity: 1;
    top: 106%;
    height: 15px;
}

/*---------------[Shadow in Header Text]-----------------*/
.shadow-text-header .header-content h1 {
    text-shadow: 1px 1px grey, -2px -2px #445;
    font-size: 40px;
    font-weight: bold;
}

/*---------------[Full width Footer and copyright]-----------------*/
#footer-bottom .container, #main-footer .container{
margin-right: 2.773%; 
margin-left: 2.773%; 
width:94.454%!important;
max-width: 94.454%;
}
/*---------------[Makes the footer widgets full]-----------------*/
#main-footer .fwidget.et_pb_widget {
width: 100%!important;
max-width: 100%!important;
}